<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="main.css">
    <title>Atlas Library System</title>
</head>
<body>
    <div class="container">
      <h1>Atlas Library System</h1>
        <h2>Total Supply is </h2>
        <span class="token"></span>
      </div>
      <br><br>
      <div>
        <h3></h3>
        <span class="totals"></span>
      </div>
    <br>
    <br>
</body>
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script src="info.js"></script>
</html>